Outil de développement

Lister les extensions PHP chargées

Le support de votre application.

Préfixe : lister_extensions_php
Mis à jour le 14 décembre 2018
SPIP 3.2

1.1.2 stable

Télécharger

Mis à jour le 14 décembre 2018

Compatible :
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

Ce plugin permet de lister les extensions PHP chargées dans SPIP.

Fichier XML
Version
1.1.2
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Teddy Payet
Licence
GPL 3
Module de langue
lister_extensions_php
Langue référence
français
Traductions
français
Archive
lister_extensions_php-a55fb-v1.1.2.zip
Taille
11.5 ko
Générée le
14-12-2018 20:23
Hébergée par
SPIP-Zone - Plugins
Compatible avec
Lister les pages de configuration ≥ 1.0.0

Dernières modifications

Information non disponible

Messages de forum

  • 23 avril 2019 : Hello, Pour yaml et zip , je vais les rajouter à la liste, la ce jeu est sur une mutualisation (...)
  • 23 avril 2019 : Hello ! Merci pour la liste ! En lisant ton document, je vois « yaml », tu ne l’actives pas ? (...)
  • 23 avril 2019 : Bonjour, Sur de hébergement type cpanel, ou on peut donc activer au choix via l’admin j’ai eut (...)
  • 16 juillet 2017 : Re-re, Quand j’ai créé ce plugin, j’avais demandé les extensions minimum mais je n’ai pas eu de (...)
  • 15 juillet 2017 : Re- re- :) Est-ce qu’il y a des recommandations particulières quand au nombre d’extens. chargées (...)